@font-face {
  font-family: "OfficinaSans";
  src: url("./OfficinaSansBold.eot");
  src: url("./OfficinaSansBold.eot?#iefix")format("embedded-opentype"),
  url("./OfficinaSansBold.woff") format("woff"),
  url("./OfficinaSansBold.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'OfficinaSans';
  src: url('./OfficinaSansC-Regular.eot');
  src: url('./OfficinaSansC-Regular.eot?#iefix') format('embedded-opentype'),
  url('./OfficinaSansC-Regular.woff2') format('woff2'),
  url('./OfficinaSansC-Regular.woff') format('woff');
  font-style: normal;
  font-weight: 400;
  }

@font-face {
  font-family: "OfficinaSansBook";
  src: url("./OfficinaSansBook.eot");
  src: url("./OfficinaSansBook.eot?#iefix")format("embedded-opentype"),
  url("./OfficinaSansBook.woff") format("woff"),
  url("./OfficinaSansBook.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}